<?php

/**
 * ////
 */

/**
 * 学区获取积分或成长值方式类
 *
 * @author Administrator
 */
class WaySchool {  
    private $schoolLevelHeat; 
    public function __construct() {       
        $this->schoolLevelHeat = new SchoolLevelHeat();      
    }
    


    
    public function getSchoolExpertWayAlias($schoolId) {
        $bLevel = $this->schoolLevelHeat->findBySchoolId($schoolId);
       
        if($bLevel) {
            $level = $bLevel['level'];          
            return "bid".$level."School";
            //return $alias = $this->blockLevelSetting->getCreditWayAlias($level,$type);
        } else {
            return null;
        }
    }
}

?>
